<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CRMLog extends Model
{
    use HasFactory;

    public function changeBy()
    {
        return $this->belongsTo(User::class, 'user_id')->withTrashed();
    }
}
